Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006230TestLinkFilters - Test Specificationpublic2014-02-28 09:512015-06-10 20:17
ReporterEswar_Gopalsamy 
Assigned Tofman 
PriorityhighSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSWindows 7OS Version
Product Version1.9.8 (2013 Q3 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006230: Possibility to configure Test plan usage show up in Test specification
DescriptionProvide an option to configure Test plan usage show up in Test specification.

Test cases are loading very slow when too many test plan are linked to same test case.

Option to Enable and Disable test plan usage show up in test specification page shall increase the speed to display update.

Test plan usage show up in test case is not really mandatory for most of us.

TagsNo tags attached.
Database (MySQL,Postgres,etc)MYSQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007155closedfman Test Plan usage - Edit test cases - access to test case data is very slow when test plan links > 30 

-  Notes
(0020505)
fman (administrator)
2014-02-28 15:01

1. Adding '... please ...' when asking do not hurt.
2. Using right category also helps
(0020509)
Eswar_Gopalsamy (reporter)
2014-02-28 16:03

Sorry I didn't mean to hurt, Sorry again.

I have modified the description, hope this may help u...

1.Test cases are loading very slow when too many test plans are linked to same test case.

So please provide an option in config.inc.php file to Enable/Disable to display the test plan in test specification page,bcez test plan is not really mandatory for most of us and which will increase the speed of screen loading.

2. Now, I don't have the option to change the category, Hope above explanation helps.

Please let me know, if any details requires further.

Thanks,
Eswar
(0021481)
fman (administrator)
2014-08-17 16:05

$tlCfg->spec_cfg->show_tplan_usage

try to support our work
(0021724)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-02-28 09:51 Eswar_Gopalsamy New Issue
2014-02-28 15:01 fman Note Added: 0020505
2014-02-28 16:03 Eswar_Gopalsamy Note Added: 0020509
2014-08-17 16:05 fman Note Added: 0021481
2014-08-17 16:05 fman QA Team - Task Workflow Status => TBD
2014-08-17 16:05 fman Summary Test plan usage show up in Test specification => Possibility to configure Test plan usage show up in Test specification
2014-08-17 16:07 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-08-17 16:07 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-08-17 16:07 fman Status new => resolved
2014-08-17 16:07 fman Resolution open => fixed
2014-08-17 16:07 fman Assigned To => fman
2014-09-27 16:42 fman Note Added: 0021724
2014-09-27 16:42 fman Status resolved => closed
2015-06-10 20:17 fman Relationship added related to 0007155



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker